Bug 1206271 - Can't log into uplay 5 -- patch available
Summary: Can't log into uplay 5 -- patch available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-26 16:54 UTC by Konstantin Svist
Modified: 2015-04-30 11:43 UTC (History)
4 users (show)

Fixed In Version: wine-1.7.41-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-26 12:43:39 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Wine HQ 38134 None None None Never

Description Konstantin Svist 2015-03-26 16:54:23 UTC
Description of problem:
Trying to log into Uplay 5.x in Wine makes Uplay stay at "logging in" screen.
There's a patch available (attached to wineHQ bug) -- please add it to the Fedora build

I currently have wine-1.7.38-2.fc21.x86_64 from updates repo, and I see there's 1.7.39 in koji.

Please make a build with patch from https://bugs.winehq.org/show_bug.cgi?id=38134

Comment 1 Michael Cronenworth 2015-04-09 16:54:12 UTC
Upstream has applied a different patch so we should see this in 1.7.41. FYI.

Comment 2 Fedora Update System 2015-04-19 04:54:28 UTC
wine-1.7.41-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/wine-1.7.41-1.fc22

Comment 3 Fedora Update System 2015-04-19 04:56:58 UTC
wine-1.7.41-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/wine-1.7.41-1.fc21

Comment 4 Fedora Update System 2015-04-19 04:57:57 UTC
wine-1.7.41-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wine-1.7.41-1.fc20

Comment 5 Fedora Update System 2015-04-21 18:30:03 UTC
Package wine-1.7.41-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wine-1.7.41-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6426/wine-1.7.41-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-26 12:43:39 UTC
wine-1.7.41-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-04-30 11:38:01 UTC
wine-1.7.41-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-04-30 11:43:16 UTC
wine-1.7.41-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.